<ART ID="1330003" PID="2706" JID="147" BPAGE="1330003-1" EPAGE="1330003-29" PII="S0217984913300032" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE FOUNDATIONS OF STATISTICAL MECHANICS:</MTI>
<RTI>On the Foundations of Statistical Mechanics</RTI>
<STI>A BRIEF REVIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAVINDER</FNM>
<SNM>SINGH</SNM>
<EAD>navinder.phy@gmail.com</EAD>
<X-REF REFID="S0217984913300032AF001"></X-REF>
</AUT>
<AFF ID="S0217984913300032AF001">Physical Research Laboratory, Navrangpura, Ahmedabad-380009, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 December 2012</RE>
<AC>18 December 2012</AC>
<![CDATA[<PUB>15 January 2013</PUB>]]>
</HIST>
<ABST>
<P>This work is dedicated to those who are genuinely interested in the foundations of statistical mechanics. Statistical mechanics is a very successful theory. The foundations on which it is based are radically different from the foundations of Newtonian mechanics. Probability and the law of large numbers are its fundamental ingredients. In this paper we will see how the statistical mechanical synthesis which incorporates mechanics (deterministic) and probability theory (indeterministic) works. The approach consists of replacing the actual system by a hypothetical ensemble of systems under same external conditions. From the most used prescription of Gibbs, we calculate the phase space averages of dynamical quantities and find that these phase averages agree very well with experiments. Clearly, actual experiments are not done on a hypothetical ensemble. They are done on the actual system in the laboratory and these experiments take a finite amount of time. Thus, it is usually argued that actual measurements are time averages and they are equal to phase averages due to ergodic hypothesis (time averages = phase space averages). The aim of the present review is to show that ergodic hypothesis is not relevant for equilibrium statistical mechanics (with Tolman and Landau). We will see that the solution for the problem is in the very peculiar nature of the macroscopic observables and with a very large number of degrees of freedom involved in macroscopic systems as first pointed out by Boltzmann and then more quantitatively by Khinchin. Similar arguments were used by Landau based upon the approximate property of "statistical independence". We analyze these ideas in detail. We present a critique of the ideas of Jaynes who says that the ergodic problem is a conceptual one and is related to the very concept of ensemble itself which is a by-product of the frequency theory of probability, and the ergodic problem becomes irrelevant when the probabilities of various microstates are interpreted with Laplace&#x2013;Bernoulli Theory of Probability (Bayesian viewpoint).</P>
<P>At the end, we critically review various quantum approaches (quantum-statistical typicality approaches) to the foundations of statistical mechanics. The literature on quantum-statistical typicality is organized under four notions (i) kinematical canonical typicality, (ii) dynamical canonical typicality, (iii) kinematical normal typicality, and (iv) dynamical normal typicality. Analogies are seen in the Khinchin's classical approach and in the modern quantum-statistical typicality approaches.</P>
</ABST>
<KWDG>
<KWD>Foundations of statistical mechanics</KWD>
<KWD>justifications of statistical approach for mechanical systems</KWD>
<KWD>role of chaos in the foundations of statistical mechanics</KWD>
<KWD>the hypothesis of statistical independence</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.20.-y</KWD>
<KWD>05.20.Gg</KWD>
<KWD>05.30.-d</KWD>
<KWD>05.30.Ch</KWD>
<KWD>05.45.-a</KWD>
</KWDG>
</FRONT>
</ART>
