<ART ID="1350038" PID="2706" JID="147" BPAGE="1350038-1" EPAGE="1350038-15" PII="S0217984913500383" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A VERY HIGH AMPLITUDE SENSITIVITY OF A NEW MULTI-CORE HOLEY FIBER-BASED PLASMONIC SENSOR</MTI>
<RTI>High Amplitude Sensitivity of a New Multi-Core Holey Fiber-Based Plasmonic Sensor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. A.</FNM>
<SNM>POPESCU</SNM>
<EAD>vapopescu@yahoo.com</EAD>
<X-REF REFID="S0217984913500383AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500383AF001">Department of Physics, University Politehnica of Bucharest, Bucharest 060042, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 November 2012</RE>
<RV>19 December 2012</RV>
<AC>1 January 2013</AC>
<![CDATA[<PUB>8 February 2013</PUB>]]>
</HIST>
<ABST>
<P>The propagation characteristics in a new multi-core holey fiber-based plasmonic sensor are investigated using a finite element method. The fiber is made by a silica core with a small air hole in the center of the structure, surrounded by six air holes placed at the vertices of a hexagon, two layers of air holes arranged in a hexagonal way that are inserted in the <F><RM>SiO</RM><INF>2</INF></F> core which is surrounded by a gold layer and a very thick distilled water layer. The structure is designed to have high amplitude sensitivity near the phase matching point corresponding to the maximum of the power fraction for a core guided supermode in the water and gold layers. The maximum of the imaginary part of the group refractive index is located to the same wavelength as the maximum of the amplitude sensitivity. The advantages of our design are a small value of FWHM parameter, a high value of the signal-to-noise ratio, a high value of the amplitude sensitivity (4040.9 RIU<SUP>-1)</SUP>, a sensor resolution better than <F>2.5 &#x00D7; 10<SUP>-6</SUP></F> RIU and a strong transmission loss of a core guided supermode at the resonant coupling due to efficient interaction with a plasmon mode.</P>
</ABST>
<KWDG>
<KWD>Sensors</KWD>
<KWD>surface plasmons</KWD>
<KWD>fiber optics sensors</KWD>
<KWD>finite element method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.85.fk</KWD>
<KWD>07.07.Df</KWD>
<KWD>42.81.Pa</KWD>
<KWD>73.20.Mf</KWD>
<KWD>61.72.-y</KWD>
<KWD>42.55.Tv</KWD>
</KWDG>
</FRONT>
</ART>
