<ART ID="1350040" PID="2706" JID="147" BPAGE="1350040-1" EPAGE="1350040-12" PII="S0217984913500401" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TEMPERATURE DEPENDENCE OF THE <F>n</F> PARAMETER IN THE DISSADO&#x2013;HILL MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>DOFF</SNM>
<EAD>agomes@utfpr.edu.br</EAD>
<X-REF REFID="S0217984913500401AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500401AF001">Universidade Tecnol&#x00F3;gica Federal do Paran&#x00E1; &#x2013; UTFPR &#x2013; DAFIS, Av Monteiro Lobato Km 04, 84016-210, Ponta Grossa PR, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>J. C.</FNM>
<SNM>GENTILINI</SNM>
<EAD>gentilini@hotmail.com</EAD>
<X-REF REFID="S0217984913500401AF002"></X-REF>
</AUT>
<AUT>
<FNM>O.</FNM>
<SNM>CAMBRUZZI</SNM>
<X-REF REFID="S0217984913500401AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500401AF002">PPGEE &#x2013; Universidade Tecnol&#x00F3;gica Federal do Paran&#x00E1; &#x2013; UTFPR, Via do Conhecimento Km 01, 85503-390, Pato Branco PR, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 August 2012</RE>
<RV>2 January 2013</RV>
<AC>3 January 2013</AC>
<![CDATA[<PUB>8 February 2013</PUB>]]>
</HIST>
<ABST>
<P>The response of a dielectric material to the application of an external electric field is characterized by the dependence of the complex dielectric polarization susceptibility on frequency &#x03C9; and external factors such as temperature <F>T</F>. Even today, we do not have a universal model that describes the behavior for all materials. However, Dissado and Hill (DH) have proposed a model based on many-body interactions that is able to explain the dielectric response observed in many dielectric materials. By considering an analogy between the description given in the cluster approach to the structure of imperfect materials and the formalism developed in quantum field theory (QFT), particularly the scale invariance behavior displayed by the dependence of the running coupling constant of quantum electrodynamics (QED) on the energy scale &#x039B;, we will include temperature dependence in the <F>(n)</F> and <F>(m)</F> parameters of the DH model to consider the effects of temperature on the dielectric response of some materials.</P>
</ABST>
<KWDG>
<KWD>Dielectric relaxation</KWD>
<KWD>Dissado and Hill model</KWD>
<KWD>applications of field theory to condensed matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>77.22.Gm</KWD>
<KWD>77.22.Ch</KWD>
<KWD>03.70.+k</KWD>
</KWDG>
</FRONT>
</ART>
